{
	"DefaultContentID": "UP1477-PPSA01757_00-SHOOTERGAME00000",

	"GameIntents": [
		"joinSession",
		"launchActivity",
		"launchMultiplayerActivity"
	],

	"TitleNames": {
		"": "Lyra"
	},

	"AgeLevels": {
		"": 12,
		"US": 12
	},

	"ConceptID": "12345",
	"ContentBadgeType": 0,
	"IsSampleProject": true,
	"FastSplashScreen": true
}